<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>
        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">

            </ui:define>

            <ui:define name="content">
                <center>
                    <table>
                        <div class="row">
                            <tr>

                                <div class="col-3">
                                    <td>
                                        <center>
                                            <div id="div1" class="livro" style="width: 15rem;">

                                                <img src="../../resources/img/livros/mitologia.jpg" width="170px"></img>
                                                <br></br>
                                                <h5 class="card-title">Mitologia Nórdica</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 44,90</h6> 
                                                <h6 class="card-title">R$ 35,90</h6>
                                                <a href="../Mitologia/MitologiaNordica.xhtml" class="btn btn-primary">Ver</a>

                                            </div>
                                        </center>
                                    </td>
                                </div>

                                <div class="col-3">
                                    <td>
                                        <center>
                                            <div  id="div1" class="card-body">
                                                <img src="../../resources/img/livros/PercyJackson1.jpg" width="120px"></img>
                                                <br></br>
                                                <h5 class="card-title">Percy Jackson e Os Olimpianos - Vol. 1 <br></br>  O Ladrão de Raios</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 39,90</h6> 
                                                <h6 class="card-title">R$ 23,90</h6>
                                                <a href="../Mitologia/PercyJackson1.xhtml" class="btn btn-primary">Ver</a>
                                            </div>
                                        </center>
                                    </td>
                                </div>


                                <div class="col-3">
                                    <td>
                                        <center>
                                            <div id="div1" class="card-body">
                                                <img src="../../resources/img/livros/BoxPercyJackson.png" width="185px"></img>
                                                <br></br>
                                                <h5 class="card-title">Box - Percy Jackson E Os Olimpianos <br></br> 5 Volumes</h5>
                                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 11px;">R$ 149,90</h6> 
                                                <h6 class="card-title">R$ 93,90</h6>
                                                <a href="../Mitologia/BoxPercyJackson.xhtml" class="btn btn-primary">Ver</a>
                                            </div> 
                                        </center>
                                    </td>
                                </div>

                            </tr>  
                        </div>
                    </table>
                </center>

            </ui:define>

        </ui:composition>

    </body>
</html>
